Subject: Ticket Assigned - return query
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:35:43 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi I’m waiting for someone to come and pick up my return?           04:15 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:19 PM, 22nd Feb                     User                    Hi           04:22 PM, 22nd Feb                     User                    I’m waiting for someone to pick up my items I have for return?           04:22 PM, 22nd Feb                   krishan                   thank you for your patience, please share an order number           04:29 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:33 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:35 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139813